cURL
curl --request GET \
--url https://api.example.com/media/video/handledimport requests
url = "https://api.example.com/media/video/handled"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/media/video/handled', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"system": "<string>",
"id": "<string>",
"originId": "<string>",
"provider": "<string>",
"url": "<string>",
"title": "<string>",
"thumbnail": "<string>",
"status": "<string>",
"owner": "<string>",
"recipientId": "<string>",
"readyTimestamp": "2023-11-07T05:31:56Z",
"paymentId": "<string>"
}API Reference
Get mediavideohandled
GET
/
media
/
video
/
handled
cURL
Query Parameters
Show child attributes
Show child attributes
Response
List of user's handled videos
Video data entity
Unique video identifier
Original video ID from provider
Video provider (e.g., youtube)
Video URL
Video title
Video thumbnail URL
Video status
Owner of the video
Recipient ID associated with this video
Timestamp when video is ready
Payment ID associated with this video
Was this page helpful?
⌘I